@import url(https://fonts.googleapis.com/css?family=Poppins:400,300,500,700,600&subset=latin,latin-ext,devanagari);
@import url(https://fonts.googleapis.com/css?family=Ubuntu:400,300,300italic,400italic,500,500italic,700,700italic&subset=latin,greek,greek-ext,cyrillic-ext,cyrillic,latin-ext);
@import url(https://fonts.googleapis.com/css?family=Roboto+Slab:400,100,300,700&subset=latin,vietnamese,cyrillic-ext,latin-ext,cyrillic,greek-ext,greek);
@import url(https://fonts.googleapis.com/css?family=Source+Sans+Pro:400,200,200italic,300,300italic,400italic,600,600italic,700,700italic,900,900italic&subset=latin,vietnamese,latin-ext);
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,300italic,400italic,600,600italic,700,700italic,800,800italic&subset=latin,greek,greek-ext,vietnamese,cyrillic-ext,latin-ext,cyrillic);

/*
	font-family: 'Poppins', sans-serif;
	font-family: 'Ubuntu', sans-serif;
	font-family: 'Roboto Slab', serif;
	font-family: 'Source Sans Pro', sans-serif;
	font-family: 'Open Sans', sans-serif;
*/
*{
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-o-box-sizing:border-box;
	-ms-box-sizing:border-box;	
}
body {
    color: #666;
    font-family: 'Source Sans Pro', sans-serif; 
    font-size: 14px;
    font-weight: normal;
    background-color: #fff;
}
/* Heading Typo */
body h1, body h2, body h3, body h4, body h5, body h6 {
    color: #4d4d4d;
    font-family: 'Roboto Slab', serif;
    font-style: normal;
    font-weight: 400;
    line-height: 1.2;
    margin: 0px 0px 0px 0px;
}

h1 {
    font-size: 62px;
}

h2 {
    font-size: 45px;
}

h3 {
    font-size: 30px;
}

h4 {
    font-size: 24px;
}

h5 {
    font-size: 20px;
}

h6 {
    font-size: 18px;
}

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
    color: #3d3d3d;
	font-family: 'Roboto Slab', serif;
}
/* Paragraph Typo */
p {
    letter-spacing: 0.2px;
    line-height: 24px;
	color:#999999;
	font-size:14px;
	font-family: 'Source Sans Pro', sans-serif; 
}
p a {
    color: #fff;
}
/* Link Typo */
a {
    color: #000000;
    text-decoration: none;
	font-family: 'Open Sans', sans-serif; 
}
a:hover, a:focus, a:active {
    outline: none;
    text-decoration: none;
}
/* HTML-5 Element Typo */
header,
detail,
article,
aside,
hgroup,
nav,
section,
figure,
figcaption,
footer{
	display:block;	
}
audio,
video,
canvas{
	float:left;
	width:100%;	
}
/* UL Typo */
ul,
ol {
	list-style: none;
	margin: 0px;
	padding:0px;
}
ol {
	list-style: decimal;
}
li{
	margin:0px;
	list-style:none;
	color:#999999;
}
li > ul,
li > ol {
	margin: 0 0 0 20px;
}
li ol li:last-child,
li ul li:last-child{
	margin-bottom:0px;
}
/* Figure Element Typo */
img {
    max-width: 100%;
	-ms-interpolation-mode: bicubic;
	border: 0;
	vertical-align: middle;
}
figure {
	margin: 0;
}
/* Clear Typo */
.clear {
    clear: both;
    font-size: 0;
    line-height: 0;
}

/* Defaul Elment Typo */
strong {
    color: #777777;
}
address {
	font-style: italic;
	margin-bottom: 24px;
}
abbr[title] {
	border-bottom: 1px dotted #2b2b2b;
	cursor: help;
}

b,
strong {
	font-weight: 700;
}

cite,
dfn,
em,
i {
	font-style: italic;
}

mark,
ins {
	background: #fff9c0;
	text-decoration: none;
}

code,
kbd,
tt,
var,
samp,
pre {
	font-family: monospace, serif;
	font-size: 15px;
	-webkit-hyphens: none;
	-moz-hyphens:    none;
	-ms-hyphens:     none;
	hyphens:         none;
	line-height: 1.6;
}

pre {
	border: 1px solid rgba(0, 0, 0, 0.1);
	-webkit-box-sizing: border-box;
	-moz-box-sizing:    border-box;
	box-sizing:         border-box;
	margin-bottom: 24px;
	max-width: 100%;
	overflow: auto;
	padding: 12px;
	white-space: pre;
	white-space: pre-wrap;
	word-wrap: break-word;
}

blockquote,
q {
	-webkit-hyphens: none;
	-moz-hyphens:    none;
	-ms-hyphens:     none;
	hyphens:         none;
	quotes: none;
}

blockquote cite,
blockquote small {
	color: #2b2b2b;
	font-size: 14px;
	font-weight: 400;
	line-height: 1.5;
	margin-top:10px;
	clear:both;
	display:inline-block;
}

blockquote em,
blockquote i,
blockquote cite {
	font-style: normal;
}

blockquote strong,
blockquote b {
	font-weight: 400;
}

small {
	font-size: smaller;
}

big {
	font-size: 125%;
}

sup,
sub {
	font-size: 75%;
	height: 0;
	line-height: 0;
	position: relative;
	vertical-align: baseline;
}

sup {
	bottom: 1ex;
}

sub {
	top: .5ex;
}

dl {
	margin-bottom: 24px;
}

dt {
	font-weight: bold;
}

dd {
	margin-bottom: 24px;
}
del {
	color: #767676;
}

hr {
	background-color: rgba(0, 0, 0, 0.1);
	border: 0;
	height: 1px;
	margin-bottom: 23px;
}
/* IFrame Typo */
iframe {
    border: none;    
    width: 100%;
}
/* Form Input Typo */
fieldset {
	border: 1px solid rgba(0, 0, 0, 0.1);
	margin: 0 0 24px;
	padding: 11px 12px 0;
}

legend {
	white-space: normal;
}

label {
    color: #fff;
    display: block;
    font-weight: 400;
    margin-bottom: 10px;
}

select {
    border: 1px solid #d2d2d2;
    color: #666666;
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    font-weight: 300;
    height: 40px;
    padding: 8px 12px;
    width: 100%;
}

textarea {
	overflow: auto;
	vertical-align: top;
}

button {
    border: none;
}

button,
input,
select,
textarea {
	-webkit-box-sizing: border-box;
	-moz-box-sizing:    border-box;
	box-sizing:         border-box;
	font-size: 100%;
	margin: 0;
	max-width: 100%;
	vertical-align: baseline;
	color: #2b2b2b;
	font-weight: 400;
	line-height: 1.5;
}

button::-moz-focus-inner,
input::-moz-focus-inner {
	border: 0;
	padding: 0;
}

button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
	-webkit-appearance: button;
	cursor: pointer;
}

input,
textarea {
	background-image: -webkit-linear-gradient(hsla(0,0%,100%,0), hsla(0,0%,100%,0)); /* Removing the inner shadow, rounded corners on iOS inputs */
}

button[disabled],
input[disabled] {
	cursor: default;
}

input[type="checkbox"],
input[type="radio"] {
	padding: 0;
}

input[type="search"] {
	-webkit-appearance: textfield;
}

input[type="search"]::-webkit-search-decoration {
	-webkit-appearance: none;
}

textarea, input[type="text"], 
input[type="password"], 
input[type="datetime"], 
input[type="datetime-local"], 
input[type="date"], 
input[type="month"], 
input[type="time"], 
input[type="week"], 
input[type="number"], 
input[type="email"], 
input[type="url"], 
input[type="search"], 
input[type="tel"], 
input[type="color"], 
.uneditable-input {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
    border: 1px solid #d2d2d2;
    color: #000;
    display: inline-block;
    font-size: 12px;
    font-weight: 400;
    height: 44px;
    line-height: 20px;
    outline: none;
    padding: 4px 10px;
    vertical-align: middle;
}
form p {
    float: left;
    position: relative;
    width: 100%;
}
form p span i {
    color: #474747;
    left: 16px;
    position: absolute;
    top: 13px;
}
/* ThemeUnit Style's */
.fullsection {
    width: 100%;
    padding: 0px;
}
.fullsection .row {
    margin: 0px;
}
.fullsection [class*="col-md-"] {
    padding: 0px;
}
.full-content {
    width: 100%;
    float: left;
    padding: 0px;
}
.full-content .row { 
	margin: 0px; 
}
.thememargin { 
	margin: 0px 0px 30px 0px; 
}
.kd-pagesection {
    float: left;
    width: 100%;
}
/*Table Typo*/
table,
th,
td {
	border: 1px solid rgba(0, 0, 0, 0.1);
}

table {
	border-collapse: separate;
	border-spacing: 0;
	border-width: 1px 0 0 1px;
	margin-bottom: 24px;
	width: 100%;
}

caption,
th,
td {
	font-weight: normal;
	text-align: left;
	
}

th {
	border-width: 0 1px 1px 0;
	font-weight: bold;
	padding:15px;
}

td {
	border-width: 0 1px 1px 0;
	padding:15px;
}

/* Place Holder Typo */
::-webkit-input-placeholder 	{color: #666666;text-transform:uppercase;}
:-moz-placeholder 				{ color: #666666; opacity: 1; text-transform:uppercase; }
::-moz-placeholder 				{ color: #666666; opacity: 1; text-transform:uppercase; }
:-ms-input-placeholder 			{color: #666666; text-transform:uppercase;}

.form_holder::-webkit-input-placeholder        {color: #666666; text-transform:capitalize;}
.form_holder:-moz-placeholder                  { color: #666666; opacity: 1; text-transform:capitalize; }
.form_holder::-moz-placeholder                 { color: #666666; opacity: 1;  text-transform:capitalize;}
.form_holder:-ms-input-placeholder             {color: #666666; text-transform:capitalize;}


/*
	==============================================================
			WordPress Typo Element
	==============================================================	*/
	
/* Make sure embeds and iframes fit their containers */

embed,
iframe,
object,
video {
	margin-bottom: 24px;
	max-width: 100%;
}

p > embed,
p > iframe,
p > object,
span > embed,
span > iframe,
span > object {
	margin-bottom: 0;
}

/**
 * Make sure images with WordPress-added height and width attributes are
 * scaled correctly.
 */

.comment-content img[height],
.entry-content img,
.entry-summary img,
img[class*="align"],
img[class*="wp-image-"],
img[class*="attachment-"],
#site-header img {
	height: auto;
}

img.size-full,
img.size-large,
.wp-post-image,
.post-thumbnail img {
	height: auto;
	max-width: 100%;
}

/* Responsive images. Fluid images for posts, comments, and widgets */

.comment-content img,
.entry-content img,
.entry-summary img,
#site-header img,
.widget img,
.wp-caption {
	max-width: 100%;
}


/* Selection Typo */
::selection {
    background: #58c333;
    color:#ffffff;
}
::-webkit-selection {
    background: #58c333;
    color: #ffffff;
}
::-moz-selection {
    background: #58c333;
    color: #ffffff;
}